html, body {
	margin:0;
	padding:0;
	font-family: calibri, "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
	width: 100%;
	height: 100%;
	color: #4d4d4d;
	font-size: 1.1em;
	  -moz-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

.notice {
	text-align: left;
	color: #4d4d4d;
}

.notice h3{
	color: #f17600 !important;
}

.wpcf7-submit {
    font-size: 0.8em;
    padding: 5px 20px;
    border: 0;
    color: #fff;
    background: #fd9301;
}


.wpcf7-textarea {
    box-sizing: border-box;
    width: 100%;
    margin-top: 2px;
	max-width:600px;
}


/**
 * Fix fonts that render as bold in Firefox
 *
 * Put this near the top of your style.css
 * Before any overriding styles
 */
 /*
html {
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
  font-weight: 400;
}

/**
 * Firefox specific rule
 */
/*@-moz-document url-prefix() {
  body {
    font-weight: lighter !important;
  }
}
*/

a {
	color: #4d4d4d;
}

button {
	font-family: calibri, "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

img {
	max-width: 100%;
}

.ui-menu li::before {
	content: none !important;
}

.ui-state-hover {
	background:  none !important;
	border: 0 !important;
	color: #000000;
}

.w1200 {
	width: 1200px;
	margin: 0 auto;
}

.slider {
	z-index: 1;
	width: 100%;
}

.top {
	position: absolute;
	top: 0;
	color: #ffffff;
	width: 100%;
	text-align:center;
	z-index: 9999;
}

.logo {
	float: left;
	margin-top: 0;
	background: #fff;
	padding: 10px 20px;
	margin-left: 50px;
	-webkit-box-shadow: 0px 2px 4px 1px rgba(0,0,0,0.41);
    -moz-box-shadow: 0px 2px 4px 1px rgba(0,0,0,0.41);
    box-shadow: 0px 2px 4px 1px rgba(0,0,0,0.41);
}

.fas, .far {
	width: 25px;
	text-align: center;
}

.l20 {
	margin-left: 30px;
}

.clear {
	clear: both;
}

.top-right {
	float:right;
	margin-right: 50px;
	margin-top: 20px;
}

.logos {
	text-align: right;
}

.social {
	text-align: right;
	margin-top: 90px;
}

.social-icon {
	height: 46px;
	width: 46px;
	line-height: 46px;
	color: #214d7e !important;
	display: inline-block;
	font-size: 36px;
}

.social-icon a {
	color: #214d7e !important;
}

.grey {
	color: #ccc;
}

.dark-blue {
	color: #214d7e;
	font-size: 3em;
}

.light-blue {
	color: #3892fa;
	font-size: 2em;
	margin: 10px 0 0 0;
}

.index-about p {
	margin: 0;

}

.home h1.entry-title {
  display: none;
}

.menu {
	font-size: 1.1em;
	background: #3892fa;
	height: 55px;
	line-height: 55px;
	text-align: left;
	border-top: 4px #214d7e solid;
	color: #ffffff;
}

.menu a {
	line-height: 55px;
	color: #ffffff;
	text-decoration: none;
}

.menu ul{
	list-style: none;
	margin:0;
}

.menu ul li{
	display: inline-block;
	width: 13%;
	text-align: center;
}

h2.white {
	color: #214d7e;
	background: url(images/h2-bg-w.png) no-repeat;
	padding-left: 30px;
	font-weight: normal;
	height: 46px;
	line-height: 49px;
	margin-top: 0;
}

h2.navy {
	color: #ffffff;
	background: url(images/h2-bg-b.png) no-repeat;
	padding-left: 30px;
	font-weight: normal;
	height: 46px;
	line-height: 49px;
	margin: 0;
}

.half-box {
	float: left;
	width: 50%;
}

.copyright {
	font-size: 0.6em;
	color: #214d7e !important;
	text-align: right;
}

.index-center {
	margin-top: 20px;
}

.index-gallery {
	float:left;
	width: 400px;
}

.index-about {
	float:left;
	width:350px;
	margin-left: 30px;
}

.more {
	background-color: #3892fa;
	color: #ffffff;
	padding: 15px 20px;
	float: right;
	margin-top: 20px;
}

.more a {
	color: #ffffff;
	text-decoration: none;
}

.index-news {
	float: left;
	width: 380px;
	margin-left: 30px;
}

.tes-tt {
	background-color: #214d7e;
	color: #ffffff;
	padding: 20px 0 20px 20px;
}

.tes-content {
	background-color: #3892fa;
	color: #ffffff;
}


.testimonial_rotator_wrap {
	margin: 0 !important;
	padding: 30px !important;
}

.home.testimonial_rotator_wrap {
	font-size: 1.2em !important;
	margin:0 !important;
}

.testimonial_rotator.template-longform .testimonial_rotator_quote {
	text-align: left !important;
	font-size: 1.2em !important;
	font-weight: normal !important;
	font-style: italic;
	padding: 0 20px;
}

.longform_hr {
	display: none;
}

.testimonial_rotator.template-longform .testimonial_rotator_author_info p {
	text-align: left !important;
	padding-left: 20px;
	margin-top: 10px;
}


.testimonial_rotator.template-longform .testimonial_rotator_quote {
	text-align: left !important;
	padding: 30px 30px 10px 30px;
	font-size: 1.2em;
	font-weight: normal;
}

.home.longform_hr {
	display: none;

}

.double {
	line-height: 1.4em;
	font-size: 1.2em;
	font-weight: lighter;
}


#bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_wrap_0 {
	background-color: #fff !important;
}

#bwg_container1_0 #bwg_container2_0 .bwg_slideshow_dots_0 {
	background: #9ecbfe !important;
}

#bwg_container1_0 #bwg_container2_0 .bwg_slideshow_dots_active_0 {
	background: #3892fa !important;
	border: 0px !important;
}

.index-gallery .white {
	margin-bottom: 0 !important;
}

.bwg_container {
    margin: 0 0 30px 0 !important;
}

.rpwe-ul li {
	width:100% !important;
	float: none !important;
}

.rpwe-block h3 {
	font-weight: lighter !important; 
	font-size: inherit !important;
}

.rpwe-block li {
	margin-bottom: 20px;
	padding-bottom: 20px;
}

.rpwe-block ul {
	padding-top:  15px;
}

.entry-header {
	text-align: left;
	font-size: 2em;
	color: #3892fa;
	border-bottom: 1px dashed #ccc;
	padding-bottom: 0px !important;
	line-height: 1em;
}

.video-box {
	float: left;
	width: 22%;
	margin-right: 3%;
}


.wp-post-image {
	height: auto !important;
}

@media only screen and (max-width: 1099px) {

	.video-intro {
		width: calc(100% - 700px);
		padding: 20px;
	}
}

.tips {
	display: table;
	border-spacing: 20px;
	table-layout: fixed;
	width: 1200px;
    margin: 0 auto;
}

.tips .w1200 {
	background: url(images/map-bg.png) no-repeat top center;
	background-size: 100% auto;
	text-align: center;
}

.tips-h2 {
	font-size: 1.5em;
}

.tips-box {
	border: 2px solid #fd9301;
	background: #ffffff;
	width: 25%;
	padding: 20px;
	display: table-cell;
	position: relative;
}

.tips-box-1 {
	height: 35%;
}

.tips-box-2 {
	height: 40%;
	padding-bottom: 20px;
}

.tips-box-3 {
	position:absolute;
	bottom: 0;
	left: 0;
	right:0;
	text-align: center;
	margin: 20px auto;
}

.readmore-1 {
	background: #fd9301;
	border: none;
	color: #ffffff;
	padding: 10px 20px;
	font-size: 1em;
}

.readmore-1 a{
	color: #ffffff;
}

.readmore-1:hover {
	background: #f17600;
	cursor: pointer;
}

.blog1 {
	background: #ededed;
	text-align: center;
	padding: 20px 0 10px;
}

.blog1-img {
	float: left;
	width: 42%;
}

.blog1-text {
	float: left;
	width: 53%;
	margin-left: 5%;
	text-align: left;
}

.blog2 {
	background: #ededed;
	text-align: center;
	padding: 10px 0 30px;
}

.blog2-box {
	width: 28%;
	float: left;
	text-align: left;
}

.margin-right {
	margin-right: 8%;
}

.readmore-2 {
	color: #f17600;
}

.readmore-2 a{
	color: #f17600;
	text-decoration: none;
}

.routes {
	text-align: center;
	margin-top: 30px;
}

.routes-box-1, .routes-box-2, .routes-img {
	color: #ffffff;
	float: left;
	height: 317px;
	margin-bottom: 10px;
}

.routes-box-1 {
	background: #f17600;
	text-align: left;
	padding: 30px;
}

.routes-box-2 {
	background: #fd9301;
	text-align: left;
	padding: 30px;
}

.routes-box-1 a, .routes-box-2 a{
	color: #ffffff;
	text-decoration: none;
}

.routes-box-1 ul li a:hover, .routes-box-2 ul li a:hover{
	color: #eeeeee;
}

.margin-right-2 {
	margin-right: 1%;
}

.routes ul li:before {
	font-family: FontAwesome;
	content: "\f0da"; 
    display: inline-block;
	padding-right: 10px;
}



.footer {
	color: #3892fa;
	margin-top: 50px;
	padding: 30px;
	border-top: solid 1px #ccc;
}

.footer a{
	color: #3892fa;
	text-decoration:  none;
}

.home .footer {
	border-top: 0px !important;
	margin-top:10px;
}

.single .site-main {
	width: 70%;
	margin-right: 2%;
	float: left;
	padding: 0 20px;
}

.sidebar {
	float: left;
	width: calc(28% - 40px);
	padding-top: 4em;
}

.sidebar nav {
	display: none;
}

.single .entry-footer {
	display: none;
}


/* -- post page -- */

.post-navigation, .comment-form-url {
	display: none;
}

/*-- RPWE --*/

.rpwe-time {
	display: none;
}

.rpwe-ul {
	padding: 0;
}

.rpwe-ul li{
	margin-right: 8%;
    float: left;
    text-align: left;
    width: 28%;
}

.blog1 .rpwe-ul li{
	margin-right: 0;
    float: none;
    text-align: left;
    width: 100%;
}

.blog1 .rpwe-img {
	float: left;
	margin-right: 40px;
}

.rpwe-ul li::before {
    display: none !important;
    padding: 0 !important;
}



.rpwe-ul li:last-child {
    margin-right: 0;
}

.rpwe-title {
	color: #4d4d4d;
	line-height: 1.2em;
    min-height: 2.4em;
}

.blog1 .rpwe-title {
	line-height: auto;
    min-height: 0;
	font-size: 1.5em;
	margin: 5px 0;
}

.rpwe-title a{
	color: #4d4d4d;
	text-decoration: none;
}

.more-link {
	color: #f17600;
	text-decoration: none;
	white-space: pre;
}

.blog1 .more-link {
	background: #fd9301;
	border: none;
	color: #ffffff;
	padding: 10px 20px;
	font-size: 1em;
	top: 20px;
    position: relative;
}

.blog1 .more-link a{
	color: #ffffff;
}

.blog1 .more-link:hover {
	background: #f17600;
	cursor: pointer;
}

.rpwe_widget, .popular-posts {
	background: #f5f5f5;
}

.rpwe-block {
	padding: 0 20px;
}

.widget-title {
	color: #ffffff;
	background: #fc9202;
	padding: 15px 20px;
    font-size: 1.2em;
}

.form-submit input {
	background: #fc9202;
	font-size: 0.9em;
	padding: 5px 10px;
	color: #ffffff;
	text-decoration: none;
	border: none;
}

.tags-block {
	margin:0;
	padding:0;
}

.single .center {
	width: 100%;
	font-size: 1.05em;
}

.single .routes-box-1, .single .routes-box-2 {
    width: calc(32% - 60px);
}

.category-main {
	padding: 0 20px;
}

article.page h1, article.page .entry-content {
	padding: 0 50px;
}

.home article.page .entry-content {
	padding:0 !important;
}


@media only screen and (max-width: 1200px) {
	
	/*body {
		font-size: 0.85em;
	}*/
	
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
		font-size: 18px !important;
		padding: 0 15px !important;
	}
	
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu li.mega-menu-item a.mega-menu-link {
		font-size: 16px !important;
		line-height: 25px !important;
	}
	
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-flyout ul.mega-sub-menu {
		width: 220px !important;
	}
	
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link, .menu {
		height: 45px;
		line-height: 45px;
	}
	
	.w1200 {
		width: 100%;
	}
	
	.hp-h1 {
    font-size: 2em;
	margin: 15px 0;
	}
	
	.menu {
		font-size: 1em;
	}
	
	.slider img {
		max-width: 100%;
	}
	
	.margin-right {
    	margin-right: 1.5%;
	}
	
	 .center {
		 text-align: center;
		 display: inline-block;
		 min-width: 800px;
	 }
	
	.footer .w1200 {
		padding: 0 30px;
		width: calc(100% - 60px);
	}
	
	.single .center {
    display: block;
    min-width: 0;
	}
	
}

@media only screen and (max-width: 899px) {
	
	.routes-box-1, .routes-box-2 {
    	height: 220px;
		font-size: 0.9em;
		padding: 0 5px;
	}
	
	 .routes-img, .routes-img img{
		 height: 220px;
	 }
	 
	 .center {
		 text-align: center;
		 display: inline-block;
		 min-width: 768px;
	 }
	 
	 h2 {
		 font-size: 1.3em !important;
		 margin-top:10px;
	 }
	 
	 .login-box {
		 margin: 35px 10px 10px 0;
	 }
	 
	 .trip-badge, .top-right {
		 display: none;
	 }
	 
	 .video-container {
		float: none;
		min-width: 0;
		padding-top: 10px;
		width: 100%;
	}
	
	
	.video-intro {
		padding: 0 20px 10px;
		width: calc(100% - 40px);
	}
	
	.why {
		padding-bottom: 20px;
	}
	
	.booking-3 {
		display: none;
	}
	
	.searchbox {
		width: calc(50% - 30px);
		float: left;
		margin-right: 10px;
	}
	
	.booking {
		width: 350px;
		height: 150px;
	}
	
	.letsgo {
		margin-left: 0;
	}
	
	#mega-menu-wrap-primary .mega-menu-toggle {
		display: none;
	}
}

@media only screen and (max-width: 856px) and (min-width: 769px) {
	#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    	padding: 0 9px !important;
	}
}

@media only screen and (max-width: 780px) and (min-width: 780px) {
	.menu {
		display: none;
	}
}

@media only screen and (max-width: 768px) {
	
	
	
	#wprmenu_menu_ul li::before {
		content: "";
		display: none;
		font-family: FontAwesome;
		padding-right: 0;
	}
	
}

@media only screen and (max-width: 500px) {
	
	/*body {
		font-size: 0.85em;
	}*/
	
	
	#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item {
    	display: block;
	}
	

	ul li::before {
		font-size: 1.1em;
		line-height: 1.5em;
	}
	
	.logo {
		max-width: 80%;
	}
	
	article.page h1, article.page .entry-content {
		padding: 0;
	}

	.entry-content, .home article.page .entry-content, article.page h1 {
		padding: 0 15px !important;
	}
	
	.menu {
		display: none;
	}
	
	.logo {
		display: none;
	}

	.ms-skin-default .ms-nav-next, .ms-skin-default .ms-nav-prev {
		display:  none;
	}

	.index-gallery {
    	float: none;
    	width: 100%;
    }

    .index-about {
	    float: none;
	    width: 100%;
	    margin-left: 0;
	    clear: both;
	}
	.index-news {
	    float: none;
	    width: 100%;
	    margin-left: 0;
	    margin-top: 30px;
	    clear: both;
	}

	.double {
		line-height: 1em;
		font-size: 1em;
		font-weight: lighter;
	}

	.more {
		float: none;
		text-align: right;
		padding: 8px 20px;
	}

	.index-tes {
		margin-top:30px;
	}

	.footer {
		padding: 20px 0;
	}

	.half-box {
	    float: none;
    	width: 100%;
    }

    .l20 {
    	margin-left: 0;
    }

    .footer .w1200 {
    	padding: 0 15px;
    	width: calc(100% - 30px);
    	font-size: 0.9em;
	}

	.logos {
    	text-align: center;
	}

	.social {
    	text-align: center;
    	margin-top: 30px;
	}

	.copyright {
		text-align: center;
	}

	.video-box {
	    float: none;
	    width: 100%;
	    margin-right: 0;
	}

	.testimonial_rotator_wrap {
	    padding: 0px !important;
	}

	.testimonial_rotator.format-list .slide {
    	margin: 0;	
	}

	article.page h1 {
	    margin: 20px 0;
	}
}
